Information on source package kimageformats

Available versions

ReleaseVersion
stretch5.28.0-1
buster5.54.0-1
bullseye5.78.0-5
bookworm5.88.0-1
sid5.88.0-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-36083vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedKDE KImageFormats 5.70.0 through 5.81.0 has a stack-based buffer overf ...

Search for package or bug name: Reporting problems